Bug 1573123 - [GSS] File access on gluster volume taking too long via Samba access
Summary: [GSS] File access on gluster volume taking too long via Samba access
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: samba
Version: rhgs-3.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Guenther Deschner
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 09:04 UTC by MAYANK PANDEY
Modified: 2018-07-06 11:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-06 11:58:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 Poornima G 2018-05-02 10:09:09 UTC
Also please increase the value of network.inode-lru-limit to 200000:
#gluster vol set <VOLNAME> network.inode-lru-limit 200000


Note You need to log in before you can comment on or make changes to this bug.